<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ModelRegistry xmlns="http://www.qsardb.org/QDB">
    <Model>
        <Id>rf</Id>
        <Name>Random forest regression</Name>
        <Labels></Labels>
        <Cargos>rds</Cargos>
        <PropertyId>E</PropertyId>
    </Model>
</ModelRegistry>
